﻿#code .sc0 {
}
#code .sc2 {
	color: #008000;
}
#code .sc3 {
	color: #008080;
}
#code .sc4 {
	color: #FF8000;
}
#code .sc5 {
	font-weight: bold;
	color: #0000FF;
}
#code .sc6 {
	color: #808080;
}
#code .sc7 {
	color: #808080;
}
#code .sc10 {
	font-weight: bold;
	color: #000080;
}
#code .sc11 {
}
#code .sc16 {
	color: #8000FF;
}
#code .sc17 {
	font-weight: bold;
	color: #008080;
}
#code .sc18 {
	color: #008080;
}
